Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter luckyboys2021

    (@luckyboys2021)

    I fixed it.Your plugin does not support PHP 8.0 for the site. I went ahead and downgraded it to PHP 7.4
    Please check your plugin

    Plugin Support jenneycs

    (@jenneycs)

    Hi,
    The plugin has been updated the the latest PHP version. It will work on PHP 8.0 too. Just make sure the coin is listed in our website to use it. You can check the listed coin by visiting our website.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.